## node-compression 1.0.7

=== debian/changelog ===
node-compression (1.0.7-1) unstable; urgency=low

  * Initial release (Closes: #751593)

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 18 Jun 2014 01:20:30 +0200
