=== debian/control ===
Source: node-compression
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-compressible
 , node-bytes
 , node-accepts
 , node-vary
 , node-on-headers
 , node-supertest
 , node-should
 , node-mocha
Standards-Version: 3.9.5
Homepage: https://github.com/expressjs/compression
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-compression.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-compression.git

Package: node-compression
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-compressible
 , node-bytes
 , node-accepts
 , node-vary
 , node-on-headers
Description: express middleware for gzip/deflate compression - Node.js module
 This package provides an express middleware for handling HTTP response
 compression using gzip or deflate.
 .
 Express is a web application framework for Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
