## node-compression 1.1.0

=== debian/changelog ===
node-compression (1.1.0-1) unstable; urgency=medium

  * Imported Upstream version 1.1.0
  * Bump Standard-Version 3.9.6
  * debian/watch: fix dversionmangle
  * debian/copyright: add new author
  * Add node-debug as depenency
  * Add autopkgtest suite
  * Update dh_auto_test command

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 11 Oct 2014 15:40:39 +0200
