=== debian/control ===
--- 
+++ 
@@ -7,16 +7,18 @@
  debhelper (>= 8)
  , dh-buildinfo
  , nodejs
+ , node-accepts
+ , node-bytes
  , node-compressible
- , node-bytes
- , node-accepts
+ , node-debug
+ , node-on-headers
  , node-vary
- , node-on-headers
  , node-supertest
  , node-should
  , node-mocha
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/expressjs/compression
+XS-Testsuite: autopkgtest
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-compression.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-compression.git
 
@@ -25,11 +27,12 @@
 Depends:
  ${misc:Depends}
  , nodejs
+ , node-accepts
+ , node-bytes
  , node-compressible
- , node-bytes
- , node-accepts
+ , node-debug
+ , node-on-headers
  , node-vary
- , node-on-headers
 Description: express middleware for gzip/deflate compression - Node.js module
  This package provides an express middleware for handling HTTP response
  compression using gzip or deflate.
