=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #override_dh_auto_build:
 
 override_dh_auto_test:
-	mocha -C --check-leaks --reporter dot
+	mocha -C --check-leaks --reporter spec --bail
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k HISTORY.md
