## node-compression 1.7.2

=== debian/changelog ===
node-compression (1.7.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump policy and standard
  * Move to salsa
  * Move to javascript section

 -- Bastien Roucariès <rouca@debian.org>  Thu, 10 May 2018 22:27:27 +0200
