=== debian/control ===
Source: node-compression
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 6) <!nocheck>
 , node-accepts (>= 1.1.1) <!nocheck>
 , node-bytes (>= 3.0.0) <!nocheck>
 , node-compressible (>= 2.0.1) <!nocheck>
 , node-debug (>= 2.6.9) <!nocheck>
 , node-on-headers (>= 1.0.0) <!nocheck>
 , node-safe-buffer (>= 5.1.1) <!nocheck>
 , node-vary (>= 1.0.0) <!nocheck>
 , node-supertest (>= 0.14.0) <!nocheck>
 , mocha (>= 4) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/expressjs/compression
Vcs-Git: https://salsa.debian.org/js-team/node-compression.git
Vcs-Browser: https://salsa.debian.org/js-team/node-compression

Package: node-compression
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-accepts (>= 1.1.1)
 , node-bytes (>= 3.0.0)
 , node-compressible (>= 2.0.1)
 , node-debug (>= 2.6.9)
 , node-on-headers (>=1.0.0)
 , node-safe-buffer (>= 5.1.1)
 , node-vary (>= 1.0.0)
Description: express middleware for gzip/deflate compression - Node.js module
 This package provides an express middleware for handling HTTP response
 compression using gzip or deflate.
 .
 Express is a web application framework for Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
