## node-compression 1.7.3

=== debian/changelog ===
node-compression (1.7.3-2) unstable; urgency=medium

  * Team upload
  * Fix CI

 -- Bastien Roucariès <rouca@debian.org>  Fri, 02 Nov 2018 10:15:56 +0100

node-compression (1.7.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump policy

 -- Bastien Roucariès <rouca@debian.org>  Fri, 02 Nov 2018 08:34:03 +0100
