=== debian/control ===
--- 
+++ 
@@ -15,8 +15,9 @@
  , node-safe-buffer (>= 5.1.1) <!nocheck>
  , node-vary (>= 1.0.0) <!nocheck>
  , node-supertest (>= 0.14.0) <!nocheck>
+ , node-after (>= 0.8.2) <!nocheck>
  , mocha (>= 4) <!nocheck>
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/expressjs/compression
 Vcs-Git: https://salsa.debian.org/js-team/node-compression.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-compression
