=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,13 @@
 #override_dh_auto_build:
 
 override_dh_auto_test:
-	mocha -C --check-leaks --reporter spec --bail
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	mocha --exit --reporter spec --bail --check-leaks test/
+else
+	@echo '**********************************************************'
+	@echo 'Skip test suite                                           '
+	@echo '**********************************************************'
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k HISTORY.md
