=== debian/tests/control ===
--- 
+++ 
@@ -5,4 +5,5 @@
 Depends: node-compression, nodejs (>= 6),  mocha (>= 4)
  , node-supertest (>= 0.14)
  , node-safe-buffer (>= 5.1.1)
+ , node-after (>= 0.8.2)
