## node-compression 1.7.4

=== debian/changelog ===
node-compression (1.7.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-bytes, node-debug and
      nodejs.
    + node-compression: Drop versioned constraint on node-bytes and node-debug
      in Depends.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on mocha.

  [ Yadd ]
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requres-Root: no"
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed.

 -- Yadd <yadd@debian.org>  Tue, 05 Oct 2021 22:16:53 +0200

node-compression (1.7.4-2) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sun, 04 Aug 2019 14:18:47 +0200

node-compression (1.7.4-1) unstable; urgency=medium

  * New upstream version 1.7.4
  * Switch test to pkg-js-tools
  * Declare compliance with policy 4.4.0
  * Move installed files to /usr/share/nodejs
  * Require pkg-js-tools >= 0.6

 -- Xavier Guimard <yadd@debian.org>  Tue, 09 Jul 2019 10:59:03 +0200
