=== debian/control ===
Source: node-compression
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , nodejs <!nocheck>
 , node-accepts <!nocheck>
 , node-bytes <!nocheck>
 , node-compressible <!nocheck>
 , node-debug <!nocheck>
 , node-on-headers <!nocheck>
 , node-safe-buffer <!nocheck>
 , node-vary <!nocheck>
 , node-supertest <!nocheck>
 , node-after <!nocheck>
 , mocha <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-compression
Vcs-Git: https://salsa.debian.org/js-team/node-compression.git
Homepage: https://github.com/expressjs/compression
Rules-Requires-Root: no

Package: node-compression
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-accepts
 , node-bytes
 , node-compressible
 , node-debug
 , node-on-headers
 , node-safe-buffer
 , node-vary
Description: express middleware for gzip/deflate compression - Node.js module
 This package provides an express middleware for handling HTTP response
 compression using gzip or deflate.
 .
 Express is a web application framework for Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
